namespace Telerik.Reporting.Examples.CSharp.WinDemo
{
    using System;
    using System.Windows.Forms;

    static class Program
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main()
		{
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault(false);
			Application.Run(new ReportSelector());
		}
	}
}